body {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    background-color: rgb(228, 228, 228);
}

h1, p {
    color: rgb(255, 0, 98);
    font-family: Arial;
}

canvas {
    border-radius: 8px;
    box-shadow: 0px 0px 16px rgba(0,0,0,0.2);
}